Subject: New Reply Received - Bought baby Dresses
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 18 Jan 2021 00:28:35 +0000

Hi Mohammad Humayun,  The customer has responded to the ticket.  Bought baby Dresses  Ticket comment <div dir="auto">
<div dir="auto">The order number for online order was 9623112102 but The packs are already opened and used so its okay. I just wanted to let you guys know about the quality detoriation issue.</div>
<div dir="auto">I brushed it off the first time but later when I bought from store and faced the same issue with all the packs I thought should inform you guys.</div>
<div dir="auto">I hope u ll take the required action. </div>
<div dir="auto">Thanks </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, Jan 18, 2021, 4:11 AM Babyshop &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Aleena,<br><br>Thanks for getting in touch with us.</div>
<div dir="ltr">
<br>We are very sorry for the unpleasant experience you had to face. We certainly apologies for this and would like to assure you this is definitely not the kind of experience we want to offer to our customers.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would like to inform for you that for the store purchase issue we request you to kindly visit the same store for exchange or refund as we are online support team and we we can only entertain you for online purchases.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">However, for the issue with your online purchase we request you to kindly tell the exact order and the item name with which you have the issue.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We really appreciate your understanding and cooperation. Feel free to reach us out for any further assistance.<br><br>Your friends,<br>The Support Team.</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1994547